LogoopenSUSE Build Service > Projects
Sign Up | Log In

python-celery

Missing from EPEL, we use 3.1.11-1 from PUIAS unsupported and should probably switch to something from fedora. This probably depends on python-ampq getting bumped in epel before we can consider getting it into epel.

https://apps.fedoraproject.org/packages/python-celery/overview/

Source Files

Filename Size Changed Actions
_service 299 Bytes over 1 year ago Download File

Comments for home:radiorabe:airtime (0)

Login required, please login or signup in order to comment